@import url("/resources/css/ab-svg-library.css");
/************ Fonts Pattern Start and text transfomation ************/
.klavika-bold {
	font-family: 'KlavikaWebBasicBold', Arial, Helvetica, sans-serif !important;
}
.klavika-light {
	font-family: 'KlavikaWebBasicLight', Arial, Helvetica, sans-serif !important;
}

.klavika-regular{
	font-family: 'KlavikaWebBasicRegular', Arial, Helvetica, sans-serif !important;
}

.klavika-medium{
	font-family: 'KlavikaWebBasicMedium', Arial, Helvetica, sans-serif !important;
}

.uiab-transform-none {
	text-transform: none;
}
/************ Fonts Pattern End ************/
/*===================== ABUI-FONT SIZE AND LINE HEIGHT =====================*/
.abui-em-2p1875{
	font-size: 2.1875em !important;
	line-height:1.1em; 
}
.abui-em-3p428{
	font-size:3.428em !important;
	line-height:1.1em; 
}
.abui-em-3p17{
	font-size:3.17em !important;
	line-height:1.1em; 
}
.abui-em-1p485{
	font-size:1.485em !important;
	line-height:1.1em; 
}
.abui-em-1p75{
	font-size:1.75em !important;
	line-height:1.1em; 
}
.abui-em-1p714{
	font-size: 1.714em !important;
	line-height:1.1em; 
}
.abui-em-1p285{
	font-size:1.285em !important;
	line-height:1.1em; 
}
.abui-line-h-1p3{
	line-height: 1.3em;
}
/*===================== ABUI-FONT COLOR =====================*/
.abui-fc-back{
	color: #000;
}
.abui-fc-teal{
	color: #50beaf !important;
}
.abui-fc-8c8c8c{
	color: #8c8c8c;
}
.abui-fc-B84A99{
	color: #B84A99;
}

.abui-fc-7d2873{
	color: #7d2873 !important; /*Dark Magenta */
}

.abui-fc-1e9bd7{
	color: #1e9bd7 !important; /*Cyan*/
}

/*===================== Border Color Class Start and Border =====================*/
.border-b-1px{
	border-bottom:1px solid #ccc;
}
.border-orange{
	border-color:#ff9934 !important; 
}
.border-blue{
	border-color:#219BD7 !important; 
}
/*===================== List Style Start =====================*/
.abui-plus-list{
	list-style-image: url(/resources/images/ab-links-v2.png);
	padding: 0px 0px 0px 20px;
}
.abui-plus-list li{
	padding-bottom:15px; 
}
/*===================== Position Style Start =====================*/
.abui-position-relative{
	position: relative;
}
/*===================== Button Icon Start =====================*/
.abui-button-wrapper{
	position:absolute;
    top: -1px;
    right: -36px;
	width: 36px;
    height: 37px;
    padding: 3px;
}
/************ Box Pattern Start ************/
.uiab-cbox {
	margin-bottom: 20px;
}
.uiab-cbox p {
	padding: 7px 0px 15px;
	font-size: 14px;
}
.uiab-cbox a:hover p {
	color: #000;
}
.uiab-cbox img {
	width: 100%;
	height: auto;
	display: block;
}
.uiab-cbox header {
	background-color: #1E9BD7;
	content: "";
	height: 27px;
	left: 0;
	position: relative;
	width: 80%;
	color: #ffffff;
	font-size: 14px;
	padding-left: 20px;
	line-height: 27px;
	top: -17px;
	text-transform: uppercase;
}
.uiab-cbox header:before {
	background-color: #1E9BD7;
	content: " ";
	height: 50px;
	position: absolute;
	width: 7px;
	left: 0;
}
.uiab-cbox aside {
	padding-bottom: 13px;
	padding-top: 13px;
	padding-left: 17px;
	margin-top: -20px;
}
.uiab-cbox aside h3 {
	font-size: 1.571em;
	line-height: 1.1em;
}
.uiab-cbox.uiab-cbox-hero h3 {
	font-size: 3.428em;
}
.uiab-cbox-m {
	position: relative;
	margin-bottom: 20px
}
.uiab-cbox-m > a {
	display: block;
	padding: 15px;
}
.uiab-cbox-m h3 {
	font-size: 14px;
	line-height: 1.1em;
	padding-bottom: 7px !important;
}
.uiab-cbox-m h2 {
	font-size: 1.571em;
}
.uiab-cbox-m p {
	padding-bottom: 15px;
	font-size: 14px;
}

@media (min-width:768px) and (max-width:1023px) {
	.uiab-cbox header {
		font-size: 11px;
		width: 100%;
	}
}
@media (max-width: 600px) {
	.uiab-cbox header {
		font-size: 11px;
		width: 100%;
	}
}
/************ Box Pattern End ************/

/************ Button Pattern Start************/
.uiab-btn {
	padding: 10px;
	display: inline-block;
	text-transform: uppercase;
	cursor: pointer;
	font-size: 14px;
	line-height:1.1em; 
}
a:hover .uiab-btn-green-border, a.uiab-btn-green-border:hover, a:hover .uiab-btn-white-border {
	color: #fff;
	background-color: #50beaf;
}
.uiab-btn-w-icon {
	display: inline-block;
}
.uiab-btn-w-icon span {
	padding: 10px;
	display: inline-block;
	text-transform: uppercase;
	float: left;
	font-size: 14px;
}
.uiab-btn-w-icon div {
	display: inline-block;
	float: left;
}
.uiab-btn-green-border {
	color: #50beaf;
	border: 1px solid #50beaf;
}
.uiab-btn-blue-border {
	color: #1e9bd7;
	border: 1px solid #1e9bd7;
}
.uiab-btn-white-border {
	color: #fff;
	border: 1px solid #fff;
}
.uiab-btn-border-round{
	border-radius:10px;
}
a:hover .uiab-btn-white-border {
	border: 1px solid #50beaf;
}
.uiab-btn-bottom {
	position: absolute;
	bottom: 15px;
	left: 15px;
}
/************ Button Pattern End************/

/************ SVG Pattern Start************/
.uiab-icon-42 {
	width: 42px;
	height: 42px;
}
.uiab-video-icon {
	background: url("data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4KPHN2ZyB2ZXJzaW9uPSIxLjEiIGlkPSJMYXllcl8xIiB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHhtbG5zOnhsaW5rPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5L3hsaW5rIiB4PSIwcHgiIHk9IjBweCIKCSB2aWV3Qm94PSIwIDAgNDMgNDMiIHN0eWxlPSJlbmFibGUtYmFja2dyb3VuZDpuZXcgMCAwIDQzIDQzOyIgeG1sOnNwYWNlPSJwcmVzZXJ2ZSI+CjxzdHlsZSB0eXBlPSJ0ZXh0L2NzcyI+Cgkuc3Qxe2ZpbGwtcnVsZTpldmVub2RkO2NsaXAtcnVsZTpldmVub2RkO2ZpbGw6IzUwQkVBRjt9Cgkuc3Qye2ZpbGw6bm9uZTtzdHJva2U6I0ZGRkZGRjtzdHJva2Utd2lkdGg6MjtzdHJva2UtbGluZWNhcDpyb3VuZDtzdHJva2UtbGluZWpvaW46cm91bmQ7c3Ryb2tlLW1pdGVybGltaXQ6MTA7fQo8L3N0eWxlPgo8Zz4KCTxjaXJjbGUgY2xhc3M9InN0MSIgY3g9IjIxLjUiIGN5PSIyMS41IiByPSIyMSIvPgoJPGc+CgkJPHBhdGggY2xhc3M9InN0MiIgZD0iTTI0LjcsNS41YzcuMywxLjUsMTIuOCw4LDEyLjgsMTUuOGMwLDguOS03LjIsMTYuMi0xNiwxNi4ycy0xNi03LjItMTYtMTYuMkM1LjUsMTMuNSwxMSw3LDE4LjMsNS41Ii8+CgkJPHBvbHlsaW5lIGNsYXNzPSJzdDIiIHBvaW50cz0iMTksMTIuOCAyNy42LDIxLjQgMTkuMSwyOS45IDE5LjEsMTguNSAJCSIvPgoJPC9nPgo8L2c+Cjwvc3ZnPgo=") no-repeat center center;
	width: 35px;
	height: 35px;
}
.uiab-fb-icon {
	background: url("data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHZpZXdCb3g9IjAgMCA0MiA0MiI+PHN0eWxlIHR5cGU9InRleHQvY3NzIj4gIA0KCS5zdDB7ZmlsbDojNTBCRUFGO30NCgkuc3Qxe2ZpbGw6I0ZGRkZGRjt9DQo8L3N0eWxlPjxyZWN0IGNsYXNzPSJzdDAiIHdpZHRoPSI0MiIgaGVpZ2h0PSI0MiIvPjxyZWN0IGNsYXNzPSJzdDAiIHdpZHRoPSI0MiIgaGVpZ2h0PSI0MiIvPjxwYXRoIGNsYXNzPSJzdDEiIGQ9Ik0yNy4zIDE3LjVoLTMuNnYtMi40YzAtMC45IDAuNi0xLjEgMS0xLjEgMC40IDAgMi41IDAgMi41IDB2LTMuOWwtMy41IDBjLTMuOSAwLTQuNyAyLjktNC43IDQuN3YyLjZoLTIuMnY0SDE5YzAgNS4xIDAgMTEuMyAwIDExLjNoNC43YzAgMCAwLTYuMiAwLTExLjNoMy4yTDI3LjMgMTcuNXoiLz48L3N2Zz4=") no-repeat center center;
}
.uiab-tw-icon {
	background: url("data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHZpZXdCb3g9IjAgMCA0MiA0MiI+PHN0eWxlIHR5cGU9InRleHQvY3NzIj4gIA0KCS5zdDB7ZmlsbDojQjFDNDI1O30NCgkuc3Qxe2ZpbGw6I0ZGRkZGRjt9DQo8L3N0eWxlPjxyZWN0IGNsYXNzPSJzdDAiIHdpZHRoPSI0MiIgaGVpZ2h0PSI0MiIvPjxwYXRoIGNsYXNzPSJzdDEiIGQ9Ik0zMy45IDEzYy0wLjkgMC40LTIgMC43LTMgMC44IDEuMS0wLjcgMS45LTEuNyAyLjMtMi45IC0xIDAuNi0yLjIgMS0zLjQgMS4zIC0xLTEtMi4zLTEuNy0zLjktMS43IC0yLjkgMC01LjMgMi40LTUuMyA1LjMgMCAwLjQgMCAwLjggMC4xIDEuMiAtNC40LTAuMi04LjMtMi4zLTEwLjktNS41IC0wLjUgMC44LTAuNyAxLjctMC43IDIuNyAwIDEuOCAwLjkgMy41IDIuNCA0LjQgLTAuOSAwLTEuNy0wLjMtMi40LTAuNyAwIDAgMCAwIDAgMC4xIDAgMi42IDEuOCA0LjcgNC4zIDUuMiAtMC40IDAuMS0wLjkgMC4yLTEuNCAwLjIgLTAuMyAwLTAuNyAwLTEtMC4xIDAuNyAyLjEgMi42IDMuNiA1IDMuNyAtMS44IDEuNC00LjEgMi4zLTYuNiAyLjMgLTAuNCAwLTAuOCAwLTEuMy0wLjEgMi4zIDEuNSA1LjEgMi40IDguMSAyLjQgOS44IDAgMTUuMS04LjEgMTUuMS0xNS4xIDAtMC4yIDAtMC41IDAtMC43QzMyLjMgMTUgMzMuMiAxNCAzMy45IDEzeiIvPjwvc3ZnPg==") no-repeat center center;
}
.uiab-lkin-icon {
	background: url("data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHZpZXdCb3g9IjAgMCA0MiA0MiI+PHN0eWxlIHR5cGU9InRleHQvY3NzIj4gIA0KCS5zdDB7ZmlsbDojMUU5QkQ3O30NCgkuc3Qxe2ZpbGw6I0ZGRkZGRjt9DQo8L3N0eWxlPjxyZWN0IGNsYXNzPSJzdDAiIHdpZHRoPSI0MiIgaGVpZ2h0PSI0MiIvPjxwYXRoIGNsYXNzPSJzdDEiIGQ9Ik0xNS4yIDMxVjE3LjhoLTQuMVYzMUgxNS4yek0xNS4yIDEzLjFDMTUuMiAxMS45IDE0LjQgMTEgMTMuMSAxMSAxMS44IDExIDExIDExLjkgMTEgMTMuMWMwIDEuMiAwLjggMi4xIDIuMSAyLjFoMEMxNC40IDE1LjIgMTUuMiAxNC4yIDE1LjIgMTMuMXpNMjEuOCAzMVYyMy41YzAtMC40IDAtMC44IDAuMS0xLjFDMjIuMyAyMS42IDIzIDIwLjcgMjQuMyAyMC43YzEuNiAwIDIuNiAwLjkgMi42IDIuN1YzMUgzMVYyMy4zYzAtNC4xLTIuMi02LjEtNS4xLTYuMSAtMi40IDAtMy41IDEuNC00LjEgMi4zbDAtMS44SDE3LjdDMTcuOCAxOSAxNy43IDMxIDE3LjcgMzFIMjEuOHoiLz48L3N2Zz4=") no-repeat center center;
}
.uiab-email-icon {
	background: url("data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHZpZXdCb3g9IjAgMCA0MiA0MiI+PHN0eWxlIHR5cGU9InRleHQvY3NzIj4gIA0KCS5zdDB7ZmlsbDojQjk0QjlCO30NCgkuc3Qxe2ZpbGw6I0ZGRkZGRjt9DQo8L3N0eWxlPjxyZWN0IGNsYXNzPSJzdDAiIHdpZHRoPSI0MiIgaGVpZ2h0PSI0MiIvPjxwb2x5Z29uIGNsYXNzPSJzdDEiIHBvaW50cz0iMjEgMjEgOSAxMyAzMyAxMyAiLz48cG9seWdvbiBjbGFzcz0ic3QxIiBwb2ludHM9IjMzIDI4IDEzIDI4IDMzIDE1ICIvPjxwb2x5Z29uIGNsYXNzPSJzdDEiIHBvaW50cz0iOSAyOCAyOSAyOCA5IDE1ICIvPjwvc3ZnPg==") no-repeat center center;
}
.uiab-xing-icon {
	background: url("data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHZpZXdCb3g9IjAgMCA0MiA0MiI+PHN0eWxlIHR5cGU9InRleHQvY3NzIj4NCgkuc3Q0e2ZpbGw6IzQ2QTc5QTt9DQoJLnN0NXtmaWxsLXJ1bGU6ZXZlbm9kZDtjbGlwLXJ1bGU6ZXZlbm9kZDtmaWxsOiNGRkZGRkY7fQ0KPC9zdHlsZT48cmVjdCBjbGFzcz0ic3Q0IiB3aWR0aD0iNDIiIGhlaWdodD0iNDIiLz48cG9seWdvbiBjbGFzcz0ic3Q1IiBwb2ludHM9IjE0LjkgMTEuNCA4LjIgMTEuNCAxMiAxOC41IDYuOSAyNi45IDEzLjYgMjYuOSAxOC43IDE4LjUgIi8+PHBvbHlnb24gY2xhc3M9InN0NSIgcG9pbnRzPSIyOC4xIDYuMSAzNS4xIDYuMSAyNC43IDI0LjQgMzEuNSAzNS45IDI0LjUgMzUuOSAxNy43IDI0LjQgIi8+PC9zdmc+") no-repeat center center;
}
.uiab-youtube-icon {
	background: url("data:image/svg+xml;base64,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") no-repeat center center;
}

.abui-download-icon-gray{
	background: url("data:image/svg+xml;base64,PHN2ZyBpZD0iTGF5ZXJfMSIgZGF0YS1uYW1lPSJMYXllciAxIiB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHZpZXdCb3g9IjAgMCAyMy4xIDIzLjEiPjxkZWZzPjxzdHlsZT4uY2xzLTF7ZmlsbDpub25lO3N0cm9rZTojOGM4YzhjO3N0cm9rZS1saW5lY2FwOnJvdW5kO3N0cm9rZS1saW5lam9pbjpyb3VuZDt9PC9zdHlsZT48L2RlZnM+PHRpdGxlPldlYl9JY29uc19Eb3dubG9hZDwvdGl0bGU+PHBvbHlsaW5lIGNsYXNzPSJjbHMtMSIgcG9pbnRzPSIwLjYgMTEuOSAwLjYgMjIuOCAyMi41IDIyLjggMjIuNSAxMS45IDIyLjUgMTIuNCIvPjxsaW5lIGNsYXNzPSJjbHMtMSIgeDE9IjkiIHkxPSIxNy4zIiB4Mj0iMy4zIiB5Mj0iMTEuNCIvPjxsaW5lIGNsYXNzPSJjbHMtMSIgeDE9IjE5LjgiIHkxPSIxMS40IiB4Mj0iMTIuMSIgeTI9IjE5LjQiLz48bGluZSBjbGFzcz0iY2xzLTEiIHgxPSIxMiIgeTE9IjE5LjQiIHgyPSIxMiIgeTI9IjAuOCIvPjwvc3ZnPg==") no-repeat center center;
	width: 42px;
	height: 32px;
	margin-top: 4px;
}

a:hover .uiab-btn-w-icon .uiab-bg-white{
	background-color: #50BEAF !important;
}

a:hover .uiab-btn-w-icon div[class*="abui-download-icon"]{
	background: url("data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4KPHN2ZyB2ZXJzaW9uPSIxLjEiIGlkPSJMYXllcl8xIiB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHhtbG5zOnhsaW5rPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5L3hsaW5rIiB4PSIwcHgiIHk9IjBweCIKCSB2aWV3Qm94PSIwIDAgMjMuMSAyMy4xIiBzdHlsZT0iZW5hYmxlLWJhY2tncm91bmQ6bmV3IDAgMCAyMy4xIDIzLjE7IiB4bWw6c3BhY2U9InByZXNlcnZlIj4KPHN0eWxlIHR5cGU9InRleHQvY3NzIj4KCS5zdDExe2ZpbGw6bm9uZTtzdHJva2U6I0ZGRkZGRjtzdHJva2UtbGluZWNhcDpyb3VuZDtzdHJva2UtbGluZWpvaW46cm91bmQ7c3Ryb2tlLW1pdGVybGltaXQ6MTA7fQo8L3N0eWxlPgo8Zz4KCTxnPgoJCTxwb2x5bGluZSBjbGFzcz0ic3QxMSIgcG9pbnRzPSIwLjUsMTEuNyAwLjUsMjIuNiAyMi41LDIyLjYgMjIuNSwxMS43IDIyLjUsMTIuMiIvPgoJCTxnPgoJCQk8bGluZSBjbGFzcz0ic3QxMSIgeDE9IjkiIHkxPSIxNy4xIiB4Mj0iMy4yIiB5Mj0iMTEuMiIvPgoJCQk8bGluZSBjbGFzcz0ic3QxMSIgeDE9IjE5LjgiIHkxPSIxMS4yIiB4Mj0iMTIiIHkyPSIxOS4yIi8+CgkJPC9nPgoJPC9nPgoJPGxpbmUgY2xhc3M9InN0MTEiIHgxPSIxMiIgeTE9IjE5LjIiIHgyPSIxMiIgeTI9IjAuNiIvPgo8L2c+Cjwvc3ZnPgo=") no-repeat center center;
}

/************ SVG Pattern Start************/

/************ BG Color and Font Color Pattern Start************/
.uiab-bg-teal {
	background-color:#50beaf;
}
.uiab-bg-219BD7 {
	background-color:#219BD7;
}
.uiab-bg-555555 {
	background-color:#555555 !important;
}
.uiab-bg-ff9934 {
	background-color:#ff9934;
}
.uiab-bg-1e9bd7 {
	background-color:#1e9bd7;
}
.uiab-bg-219BD7 h1, .uiab-bg-219BD7 h2, .uiab-bg-219BD7 h3, .uiab-bg-219BD7 h4, .uiab-bg-219BD7 h5, .uiab-bg-219BD7 h6, .uiab-bg-219BD7 p {
	color: #fff;
}
.uiab-link-white, .uiab-link-white a {
	color: #fff !important;
}
.uiab-link-white a:hover{
	color: #50beaf;
}

.uiab-bg-white{
	background-color: #fff !important;
}

.uiab-bg-2D2D7D{
    background-color: #2D2D7D; /* Dark Blue */
}

.uiab-bg-2D2D7D-a{
 	background-color: rgba(45, 45, 125, 0.75); /* Dark Blue */
}

.uiab-bg-8C8C8C{
    background-color: #8C8C8C !important; /* AB Gray 10 */
}

/************ BG Color and Font Color Pattern Start************/

/************ Extra Pattern Start************/
.uiab-pad-10{
	padding:10px; 
}
.uiab-pad-15{
	padding:15px; 
}
.uiab-pad-20{
	padding:20px; 
}
.uiab-pad-r-20 {
	padding-right: 20px;
}
.uiab-pad-l-20 {
	padding-left: 20px;
}
.uiab-pad-t-20{
	padding-top: 20px;
}
.uiab-pad-b-20{
	padding-bottom: 20px;
}
.uiab-pad-tb-5{
	padding:5px 0px; 
}
.uiab-pad-tb-10{
	padding:10px 0px !important; 
}
.uiab-margin-r-20 {
	margin-right: 20px;
}

.uiab-margin-t-20{
	margin-top: 20px;
}
.uiab-margin-b-30{
	margin-bottom: 30px;
}

.uiab-margin-b-60{
	margin-bottom: 60px !important;
}

@media (max-width:1023px) {
	.mbl-col-6{
		width:50%;
		padding-bottom: 20px;
	}
}
@media (max-width:479px) {
.uiab-pad-r-20{
	padding-right: 0px;
}
.uiab-pad-l-20 {
	padding-left: 0px;
}
.uiab-margin-r-20 {
	margin-right: 0px;
}
}
.uiab-spacer {
	height: 40px;
	width: 100%;
}
.uiab-follow-us {
	float: left;
}
.uiab-follow-us div, .uiab-follow-us > a {
	float: left;
}
.uiab-follow-us div {
	margin-right: 20px;
}
.uiab-follow-title {
	font-size: 18px;
	line-height: 42px;
}
.uiab-footer {
	padding: 20px 0px;
}
.uiab-footer a {
	padding-right: 20px;
}
.uiab-relative{
	position: relative;
}
.abpl-image-blackoverlay {
  width: 100%;
  position: relative; 
}
.abpl-image-blackoverlay:after {
    content: '\A';
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    background: rgba(0, 0, 0, 0.6);
    opacity: 0;
    transition: all 0.5s;
    -webkit-transition: all 0.5s; 
}
a:hover .abpl-image-blackoverlay:after {
    opacity: 1; 
}
.abpl-image-blackoverlay img{
	width: 100%;
}
/************ Extra Pattern End************/